.uk-panel ul.uk-subnav li {
    width: 100%;
}

.uk-grid.uk-grid-match .uk-width-medium-3-4 .uk-switcher hr {
    margin: 20px 0px;
    border: 0.5px solid #ececec;
}

.et_pb_text ul {
    padding-bottom: 0em;
}

.uk-subnav-line>:nth-child(n+2):before {
    margin-right: 0px;
    border-left: none;
}

.uk-nav>li>a {
    padding: 5px 15px 15px 0;
    line-height: 16px;
}


.uk-nav>li>a:hover {
    background: transparent;
    color: #2880bb;
}

.uk-nav-side>li.uk-active>a {
    color: #CE2A3E;
    background: transparent;
}

.uk-nav-side>li.uk-active>a:after {
    content: ' >';
    padding-left: 10px;
}

.uk-nav-side>li.uk-active>a>:focus,
.uk-nav-side>li.uk-active>a>:hover {
    color: #2880bb !important;
    text-decoration: none !important;
    background: transparent !important;
}


.uk-nav-side>li.uk-active>a>:focus:after,
.uk-nav-side>li.uk-active>a>:hover:after {
    content: ' >' !important;
    padding-left: 10px !important;
}

.RegButtons {
    float: right;
}

.uk-width-medium-3-4 .uk-switcher ul li {
    list-style-type: none !important;
        padding-left: 15px;
}
.uk-width-medium-3-4 .uk-switcher ul li:before {
    content: "\f00c";
    font-family: 'fontawesome';
    margin-left: -30px;
    padding-right: 15px;
    color: #ce2a3e;
}

p.smallText {
    font-size: 10px;
    color: #969696;
    font-style: italic;
    line-height: 14px !important;
    padding-top: 0px;
    padding-left: 28px;
}

.entry-content ul {
    line-height: 30px;
}

.et_pb_text a.button {
    float: right;
    margin-left: 10px;
    background: #ffffff !important;
    border: 1px solid #CE2A3E !important;
    text-transform: uppercase;
    padding: 3px 22px;
    font-family: 'Oswald',Helvetica,Arial,Lucida,sans-serif;
    font-size: 18px;
    color: #CE2A3E !important;
    transition: 0.3s;
}

.et_pb_text a.button:hover {
    background: #2880bb!important;
    color: #ffffff!important;
    border-color: #2880bb !important;
}

.et_pb_text h1 {
    display: inline-block;
}

.et_pb_text a.button.button2 {
    float: right;
    margin-left: 10px;
    background: #CE2A3E !important;
    border: 1px solid #CE2A3E !important;
    text-transform: uppercase;
    padding: 3px 22px;
    font-family: 'Oswald',Helvetica,Arial,Lucida,sans-serif;
    font-size: 18px;
    color: white !important; 
}

.et_pb_text a.button.button2:hover {
    background: #ffffff !important;
    color: #CE2A3E !important;
    border-color: #CE2A3E !important;
}
.socialicons a {
    display: inline-block;
    padding: 0 20px 0 0;
    color: #fff;
}

.socialicons a:hover {
    color: #2880bb;
}

.uk-grid.uk-grid-match {
    border-top: 3px solid #231F20 !important;
    margin-left: 0px !important;
}

.uk-grid.uk-grid-match .uk-width-medium-1-4 {
    padding: 20px 35px 0 0 !important;
    border-right: 3px solid #231F20;
}
.uk-grid.uk-grid-match .uk-width-medium-3-4 {
    padding-top: 20px;
}

@media (max-height: 765px) {
    .uk-nav>li>a {
        text-align: center;
    }
    .uk-nav-side>li.uk-active>a:after {
        content: '';
        display: none;
    }
}

@media (max-width:960px) {
    .et_pb_column .et_pb_module {
        border-bottom: 3px solid #231F20;
        padding-bottom: 40px;
        margin-bottom: 0px;
    }
    .uk-panel ul.uk-subnav {
        width: 100% !important;
    }
    .uk-grid.uk-grid-match {
        border-top: 0px !important;
    }
    .uk-grid.uk-grid-match .uk-width-medium-3-4 .uk-switcher {
        border-left: 0px !important;
        padding-left: 5px !important;
        min-height: 0px;
    }
    .RegButtons {
        float: none;
        height: 90px;
        display: block;
        width: 100%;
    }

    .et_pb_text h1 {
        text-align: center;
        width: 100%;
        font-size: 22px;
    }

    .et_pb_text h2 {
        font-size: 20px !important;
    }
    
    .et_pb_text h3 {
        font-size: 18px!important;
        letter-spacing: 0px !important;
    }

    .et_pb_text h4 {
        font-size: 14px !important;
    }
    .et_pb_text a.button {
        width: 100%;
        margin-bottom: 10px;
        text-align: center;
    }
    .uk-grid.uk-grid-match .uk-width-medium-3-4 {
        padding-left: 0px;
    }
    .uk-grid.uk-grid-match .uk-width-medium-1-4 {
        border-right: 0px !important;
        padding: 20px 0 0 0 !important;
    }
}